pimcore_static_routes:
    definitions:
        2:
            name: newsletter-confirm
            basePage: null
            pattern: '#/newsletter-confirm/([\\w]+)#'
            reverse: /newsletter-confirm/%code
            controller: 'App\Controller\NewsletterController::newsletterConfirmAction'
            variables: code
            defaults: null
            siteId: {  }
            methods: null
            priority: 1
            creationDate: 1617287159
            modificationDate: 1617290226
